<div class="user-info border rounded p-3">
    <div><strong>Name: </strong>{{ member.user.first_name }} {{ member.user.last_name }}</div>
    <div><strong>Email address: </strong>{{ member.user.email }}</div>
    {% if show_private %}
        <div><strong>Phone: </strong>{{ member.phone_number }}</div>
        <div><strong>Address: </strong>{{ member.address }}</div>
    {% endif %}
    {% if request.user.is_authenticated and request.user.username == member.user.username %}
        <div class="user-info-actions">
            <a class="btn-edit-user-info" href="{% url "members:information" request.user.username %}"><i
                    class="fas fa-edit"></i></a>
        <div id="btn-delete-user" class="btn-delete-user" href="{% url "members:information" request.user.username %}"><i class="fas fa-trash-alt"></i></div>
        </div>

        <script>
            $(document).ready(()=>{
                $('#btn-delete-user').on('click', ()=>{
                    if (confirm("Are You Sure?")) {
                        window.location = '{% url "members:delete" %}';
                    }
                });
            })
        </script>

    {% endif %}
</div>

